.leftit		{ float:left; width:33%;}
.rightit	{ float:right; width:33%; text-align:right;}
.centit		{ float:left;  width:33%; text-align:center;}

.scroll{
    display:block;
    border: 1px solid red;
    padding:5px;
    margin-top:5px;
    width:300px;

    max-height:100px;
    overflow:scroll;
}
.auto{
    display:block;
    border: 0px solid red;
    padding:5px;
    margin-top:5px;
    width:auto;
    /*height: 50px !important;*/
    max-height:250px;
    overflow:hidden;
    overflow-y:auto;
}
